# is-observable [![Build Status](https://travis-ci.org/sindresorhus/is-observable.svg?branch=master)](https://travis-ci.org/sindresorhus/is-observable)

> Check if a value is an [Observable](https://github.com/zenparsing/es-observable)


## Install

```
$ npm install --save is-observable
```


## Usage

```js
const isObservable = require('is-observable');

isObservable(Observable.of(1, 2));
//=> true
```


## Related

- [observable-to-promise](https://github.com/sindresorhus/observable-to-promise) - Convert an Observable to a Promise


## License

MIT © [Sindre Sorhus](https://sindresorhus.com)
